Subject: Re: [bug#61989] [PATCH 00/11] Adding Gocryptfs (feature branch)

From: Leo Famulari <[email-masked]>
Date: Mon, 6 Mar 2023 11:42:22 -0500

On Sun, Mar 05, 2023 at 12:52:11PM -0800, Felix Lechner via Guix-patches via wrote:
> After a discussion on #guix, someone asked me to request a feature branch
> here, as well as an associated jobset for ci.guix.gnu.org.

That was me! I've gone ahead and started the process of adding the
jobset on ci.guix.gnu.org. It should appear in the next day or two.

> I think we are hoping to use this patch series as a proof-of-concept for the
> idea of feature branches. Thanks!

Pushed to Savannah as 'wip-go-updates'.

The 'wip-' prefix stands for "work in progress", and indicates that
history may be rewritten on this branch. Concretely, we are able to
rebase the branch.

I also applied updates for Go 1.19 and 1.20.

https://git.savannah.gnu.org/cgit/guix.git/log/?h=wip-go-updates